

.page-body {
	margin: 0 auto 0 auto;	
	width: 260px;
	padding: 0px 0 10px 0;
}

	.page-footer {
		margin: 0 10% 0 315px;	
		width: 600px;
		padding: 0 0 10px 0;
		text-align: left;
	}

	.page-body ul, .page-body ol { 
		color: #ffffff;
		margin: 10px 0 30px 25px; 
	}

	.page-body ul li, .page-body ol li { 
		padding: 0; 
		margin: 0 0 5px 0; 
		color: #cccccc;
		line-height: 140%;

			font-size:10px;
	}

	.page-footer p {
		margin: 0;
	}
	
	.page-footer {
		padding: 20px;
	}

	.page-title h1 span {
		text-align: left;
		font-weight: normal;
			font-size:10px;
		color: #ffffff;
		margin: 5px 0 15px 0;
	}
	
h1 {
	text-align: left;
	font-weight: normal;
			font-size:10px;
	color: #ffffff;
	margin: 5px 0 15px 0;
}

	h1 span {
		clear: both;
		font-size: 60%;
		color: #FF9;
	}


h2 {
	text-align: left;
	font-weight: normal;
			font-size:12px;
	color: #09f;
	margin: 5px 0 15px 0;
}

	h2 span {
		clear: both;
		font-size: 70%;
		color: #FF9;
	}
	
h3 {
	clear: both;
			font-size:11px;
	color: #FF9;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.notice {
	border: 3px solid #fff;
	padding: 10px;
	color: #ffffff;
	background-color: #fff;
	margin: 0 0 20px 0;
}
	
	.notice p, .notice p a, li a {
		color: #ffffff;
		text-decoration: none;
	}

a.page-options {
color:#535353;
	text-decoration: none; 
	display: block; 
			text-indent:33px;
	border-bottom: 1px solid #dfdfdf;
			font-size:10px;
			height: 30px;
			line-height: 30px;
			background: url(http://www.podcastlife.net/img/videopodcast.gif) no-repeat top left #fff;
}

a.page-options:hover, a.page-options:focus {
color:#0091d4;
	text-decoration: none; 
	display: block; 
			text-indent:33px;
	border-bottom: 1px solid #dfdfdf;
			font-size:10px;
			height: 30px;
			line-height: 30px;
			background: url(http://www.podcastlife.net/img/videopodcast1.gif) no-repeat top left #ebebeb;
}		
a.page-options1 {
color:#535353;
	text-decoration: none; 
	display: block; 
			text-indent:33px;
	border-bottom: 1px solid #dfdfdf;
			font-size:10px;
			height: 30px;
			line-height: 30px;
			background: url(http://www.podcastlife.net/img/radio.gif) no-repeat top left #fff;
}

a.page-options1:hover, a.page-options:focus {
color:#0091d4;
	text-decoration: none; 
	display: block; 
			text-indent:33px;
	border-bottom: 1px solid #dfdfdf;
			font-size:10px;
			height: 30px;
			line-height: 30px;
			background: url(http://www.podcastlife.net/img/radio1.gif) no-repeat top left #ebebeb;
}		
p {
	margin: 0 0 20px 0;
	color: #cccccc;
	line-height: 140%;
}

	p small, li small {
		color: #09F;
			font-size:10px;
	}
	
	p em, em {
		color: #ffffff;
	}

.hidden {
	display : none;
}
